> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar colunas de status do Kanban



## OpenAPI

````yaml /api-reference/v1/swagger.json get /api/v1/statuses
openapi: 3.1.0
info:
  title: API V1
  version: v1
servers:
  - url: https://app.synkrony.ai
security:
  - BearerAuth: []
paths:
  /api/v1/statuses:
    get:
      tags:
        - Statuses
      summary: Listar colunas de status do Kanban
      responses:
        '200':
          description: successful
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: integer
                        name:
                          type: string
                        title:
                          type: string
                        color:
                          type: string
                          nullable: true
                        status_type:
                          type: string
                        position:
                          type: integer
                          nullable: true
                        github_status_type:
                          type: string
                        average_score:
                          type: integer
                          nullable: true
                      required:
                        - id
                        - name
                        - title
                        - status_type
                        - github_status_type
                required:
                  - data
        '401':
          description: unauthorized
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN'

````